Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 16:15:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0504013684 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504013684            08:06 PM, 02nd Aug                   Mohammed                   &nbsp;Hi , Good eveni
 ng, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:07 PM, 02nd Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           08:07 PM, 02nd Aug                     hi                             08:08 PM, 02nd Aug                     hi                    Can you please check           08:08 PM, 02nd Aug                     hi                    I ordered it 29 july until now i dont have any update           08:08 PM, 02nd Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:11 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:11 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank y
 ou for shopping with us.  Have a wonderful day.           08:15 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933253